#suckerfishnav {
    background:#1e1e1e;
    width:980px;
    }
#suckerfishnav, #suckerfishnav ul {
    float:left;
    list-style:none;
    line-height:20px;
    padding:0 0 0 0;
    margin:0 0 0 0;
    width:980px;
    }
#suckerfishnav a {
    display:block;
    color:#bcbcbc;
    text-decoration:none;
    padding:6px 20px;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'HelveticaNeueLTCom57Condensed', sans-serif;
	text-shadow:1px 1px 0px #000000;
    }

#suckerfishnav li {
    float:left;
    padding:0;
    }
	
#suckerfishnav li:last-child {
	background: none;
}

#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:120px;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;
	z-index:999999;
	padding-left:0;
	-webkit-border-radius-bottomleft:5px;
    -moz-border-radius-bottomleft:5px;
    border-radius-bottomleft:5px;
	-webkit-border-radius-bottomright:5px;
    -moz-border-radius-bottomright:5px;
    border-radius-bottomright:5px;
    }
#suckerfishnav li li {
    width:120px;
    font-weight:normal;
	background-image:none;
	border-top:1px solid #0b0b0b;
	text-align:left;
    }
#suckerfishnav li li a {
    padding:10px 10px;
    width:119px;
    font-size:14px;
    color:#fff;
	text-transform:capitalize;
    }
#suckerfishnav li ul ul {
    margin:-20px 0 0 130px;
    }
#suckerfishnav li li:hover {
    color:#cccccc;
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#cccccc;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#ffffff;
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#fff;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#111111;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
	color:#0067AC;
    }
